
/*===================================================RESPONSIVE================================================= */
@media (min-width:1600px){

}
@media (max-width:1366px){
.logo img {
  width: 70%;
}
.navmenu ul li {
  display: inline-block;
  float: none;
  margin: 0;
  text-align: center;
}
.nav_left {
  text-align: right;
  width: 36%;
}
.nav_right {
  text-align: left;
  width: 35%;
  margin-right: 0;
}
.navmenu .navbar-nav > li > a{
	font-size: 18px;
	padding: 55px 15px;
	background: url(../images/nav_bg.png) no-repeat center center;
	-webkit-background-size: 90% 90%;
	background-size: 90% 90%;
	min-width:139px;
}

.navmenu .navbar-nav > li.active > a,
.navmenu .navbar-nav > li > a:focus,
.navmenu .navbar-nav > li > a:hover,
.navmenu .navbar-nav > li.active > a:hover{
	background: url(../images/nav_bg.png) no-repeat center center;
	-webkit-background-size: 90% 90%;
	background-size: 90% 90%;
}
}
@media (max-width:1280px){
.navmenu .navbar-nav > li > a{
	min-width:134px;
}
}
@media (max-width:1024px){
.container{
  width:100%;	
}
.logo img {
  width: 50%;
}
.navmenu .navbar-nav > li > a {
  font-size: 14px;
  padding: 46px 15px;
  min-width:114px;
}
.content h2 {
  font-size: 45px;
  line-height: 50px;
}
.nav_left{
	text-align: center;
	width: 38%;
}
.nav_right{
	text-align: center;
	width: 36%;
}
.footer_nav ul li a {
  padding: 0 30px;
}
.welcome_area {
  padding: 50px 0 0;
}
}
@media (max-width:980px){
.container{
  width:100%;	
}
.testimonial_right {
  padding: 20px 40px;
}

}
@media (max-width:970px){
.container{
	width:100%;	
}
.logo img{
	margin-left: -15px;
}
.nav_right{
	text-align: center;
	width: 38%;
}
.navmenu .navbar-nav > li > a {
  font-size: 14px;
  min-width: 98px;
  padding: 37px 10px;
}
}

@media (max-width:900px){
.container{
	width:100%;	
}

}

@media (max-width:800px){
.container{
	width:100%;	
}

.nav_area {
  padding: 15px 0;
}
.navmenu .navbar-nav > li > a {
  font-size: 13px;
  padding: 37px 10px;
}
.logo {
  margin-top: -30px;
}
.logo img {
  _margin-left: 30px;
  width: 35%;
}
.content h2 {
  font-size: 35px;
  line-height: 35px;
  margin-bottom: 30px;
}
.testimonial h2 {
  margin-bottom: 50px;
  text-align: center;
}
.contact_area .content h2 {
  margin-bottom: 50px;
  text-align: center;
}
.footer_nav ul li a {
  padding: 0 10px;
}

}


@media (max-width:768px){
.container{
	width:100%;	
}
.navmenu .navbar-nav > li > a {
  font-size: 13px;
  padding: 37px 10px;
  min-width: 95px;
}


}
@media (max-width:720px){

}
/*  #Mobile (Portrait) */
@media only screen and (max-width: 767px) {

}

@media (max-width:640px){
.container{
	width:100%;
	padding: 0;
}
.logo {
	text-align: center;
}
.logo img {
  z-index: 999;
  width: 40%;
}
.float_nav {
  display: block;
}
.nav_area {
  padding: 0;
}
.nav_area.menu_showed .navmenu{
  background: #04171d;
  padding-top: 180px;
  margin:0;
  /*margin-top: 80px;*/
  padding-bottom:20px;
}
.nav_menu {

}
.nav_menu .navmenu{
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
}
.nav_menu .navbar-header {
	text-align: center;
}
.nav_menu .navbar-toggle {
	border: none;
	float: none;
	margin-bottom: 8px;
	margin-right: 0;
	margin-top: 8px;
	padding: 9px 10px;
	position: relative;
}
.nav_menu .navmenu ul {
	text-align: center;
}
.nav_menu .navmenu ul li {
	border-right: none;
	display: block;
	float: none;
}
.nav_menu .navmenu ul li ul {
	display: block;
	position: relative;
	background: none;
	float: none;
	margin: 10px 0;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
}
.nav_menu .navmenu ul li a {
	font-size: 32px;
	color: #fff;
	line-height: normal;
	padding-bottom: 5px;
	padding-top: 5px;
	background: none !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.nav_menu .navmenu ul li.active a,
.nav_menu .navmenu ul li a:hover,
.nav_menu .navmenu ul li a:focus
 {
	background: none;
}
.nav_menu .navmenu ul li .dropdown-menu > li > a{
	font-size:20px;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu {
  display: block !important;
}
.nav_left,
.nav_right{
	width: 103%;
}
.content h2 {
  text-align:left;
}
.content p{
	text-align:left;
}
.content .right_widgets p{
	text-align:center;
}
.footer_nav ul li{margin-bottom:15px;}
.content_left,
.content_right{
	margin-bottom: 30px;
}
.testimonial_right {
  padding: 20px 40px;
}

.contact_area{
	background: url(../images/bg_2.jpg) top center no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	padding: 65px 0 0;
}
.logo {
  margin-top: -5px;
}

}
@media (max-width:600px){
.banner{
		margin-top:60px;
	}
.container{
	width:100%;	
}

}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media (max-width: 480px) {


.container{
	width:100%;	
}
.nav_left, .nav_right {
  width: 110%;
}


}
/* Note: Design for a width of 480px */
@media (max-width: 360px) {
	 
.container{
	width:100%;	
}
.float_nav a{
	width:85px;
	height:85px;
}
.contact_form, .contact_form .single{
	padding:0;
}
}
@media (max-width: 320px) {
	 
.container{
	width:100%;	
}
.float_nav a{
	width:75px;
	height:75px;
}

}